package com.jzdsh.auto.biz;

import com.jzdsh.auto.model.VerifyCode;
import lombok.extern.log4j.Log4j2;

/**
 * @ProjectName: auto
 * @Package: com.jzdsh.auto.biz
 * @ClassName: VerifyCodeService
 * @Author: Jzdsh
 * @Description: 短信验证码
 * @Date: 2020/3/24 18:00
 * @Version: 1.0
 */
@Log4j2
public class VerifyCodeService {


    public VerifyCode getByPhone(String phone) {
        try {
            return VerifyCode.dao.findFirst("select * from verify_code where phone = ?", phone);
        } catch (Exception e) {
            log.info("", e);
        }
        return null;
    }
}
